arbitrary-code-execution

Affected packages
flex < 2.5.33

Details

VuXML ID 0789c6dc-cc01-5c61-abaf-18545fbf59bd
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2006-0459